<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Gravity | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/Gravity.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Gravity</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Gravity (2013)</h2>
                <p class="subtitle">Alfonso Cuarón, VSA, 2013, 91'</p>

                <p>As a self-professed space enthusiast, I was thrilled to watch "Gravity," the 2013 science fiction thriller directed by Alfonso Cuarón. From the very first frame, I was blown away by the breathtaking visuals. The 3D effects were mind-blowing, making me feel like I was floating in space alongside the characters. The stunning shots of Earth from space, the realistic depiction of weightlessness, and the intense action sequences were a visual feast for the eyes. Cuarón's attention to detail and visual storytelling were truly awe-inspiring, and I found myself mesmerized by the beauty and vastness of space on the big screen.</p>

                <p>The performances of Sandra Bullock and George Clooney were outstanding. Bullock was a revelation as Dr. Ryan Stone, a medical engineer on her first space mission. Her portrayal of a woman thrust into an unimaginable situation and her emotional journey from vulnerability to resilience were incredibly moving. Clooney brought his trademark charm and charisma to the role of veteran astronaut Matt Kowalski, providing a much-needed sense of humor and levity in the midst of the intense and harrowing situations they faced.</p>

                <p>The film's sound design was also a standout element for me. The silence of space, punctuated by the characters' breathing and the mechanical sounds of their spacesuits, created an eerie and haunting atmosphere. The tension-inducing score by Steven Price added to the film's emotional impact, keeping me on the edge of my seat throughout the entire movie.</p>

                <p>At its core, "Gravity" was a story about survival and the strength of the human spirit. It was a heart-pounding journey of resilience as Stone and Kowalski faced one life-threatening obstacle after another. The simple yet powerful screenplay captured the characters' desperation and determination to survive, and I found myself emotionally invested in their plight.</p>

                <p>While the film's plot may have been relatively thin, and the pacing slow at times, I was willing to overlook these minor flaws because of the overall impact of the film. "Gravity" was a visceral and personal experience for me, as it transported me into the vastness of space and made me ponder the fragility of human existence in the face of the unknown.</p>
            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/OiTiKOy59o4"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2023, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>